CVE-2005-0591

Impact:
Low
Public Date:
2005-02-24
Bugzilla:
1617548: CVE-2005-0591 security flaw

The MITRE CVE dictionary describes this issue as:

Firefox before 1.0.1 allows remote attackers to spoof the (1) security and (2) download modal dialog boxes, which could be used to trick users into executing script or downloading and executing a file, aka "Firespoofing."

Find out more about CVE-2005-0591 from the MITRE CVE dictionary dictionary and NIST NVD.

Red Hat Security Errata

Platform Errata Release Date
Red Hat Enterprise Linux 3 (mozilla) RHSA-2005:384 2005-04-28
Red Hat Enterprise Linux 2.1 RHSA-2005:384 2005-04-28
Red Hat Enterprise Linux 4 (firefox) RHSA-2005:176 2005-03-01

Last Modified

CVE description copyright © 2017, The MITRE Corporation

Close

Welcome! Check out the Getting Started with Red Hat page for quick tours and guides for common tasks.